DSA-3827-1

NameDSA-3827-1
Descriptionjasper - security update
SourceDebian
ReferencesCVE-2016-10249, CVE-2016-10251, CVE-2016-9591

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
jasper (PTS)jessie1.900.1-debian1-2.4+deb8u3fixed
jessie (security)1.900.1-debian1-2.4+deb8u6fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
jaspersourcejessie1.900.1-debian1-2.4+deb8u3

Search for package or bug name: Reporting problems